/*//////////////////////////////////////////////////////////////////////////////////////////////


Impact, Charcoal, sans-serif

////////////////////////////////////////////////////////////////////////////////////////////////

//WESITE ELEMENTS/////////////////////////////////////////////////////////////////////////////*/
* {
margin:0;
padding:0;

}

.sr-hint {
   display:inline;
   position:absolute;
   left:-9999px;
   top:-9999px;
   height:0;
   width:0;
}

.sr-hint a:focus {
   display:block;
   position:absolute;
   left:10049px;
   top:9999px;
   width:20em;
   line-height:3em;
   text-align: center;
   border:0.0625em solid #E0E0E0;
   padding:0.3125em;
   background-color:#fff;
}

body {
font-size:18px;
font-family:Tahoma, Geneva, sans-serif;
line-height:22px;
color:#333333;
 background-image: url(../bilder/bg.jpg);
      background-repeat:repeat;
	  margin: 0px 30px 30px 30px;
	
}
#all-wrap {	

width: 800px;
margin:0 auto;

margin-top:100px;

}
#all-wrap-hidden {

width: 800px;
margin:0 auto;
min-height:500px;
background-image: url(../bilder/content-midd.png);
background-repeat:repeat-y;
}
#content-wrap {
float:none;
	
z-index:10;
position:relative;
top:-180px;
left:45px;
}
#content-head {	
width: 800px;
min-height:50px;
margin:0 auto;

background-image: url(../bilder/content-head.png);
background-repeat:no-repeat;
}

#content-foot {	
width: 800px;
min-height:52px;
margin:0 auto;

background-image: url(../bilder/content-foot.png);
background-repeat:no-repeat;
}

#logo{
	
	float:left;
	position:relative;
	z-index:20;
	width:300px;
	height:300px;

left:-75px;

	background-image: url(../bilder/logo.png);
    background-repeat:no-repeat;
	
}
#button-top{
	
	position:relative;
	z-index:20;
	width:300px;
	height:150px;

left: 200px;
top:43px;

	background-image: url(../bilder/button-top.png);
    background-repeat:no-repeat;
	
}

#tafel{
	
	position:relative;
	z-index:20;
	width:200px;
	height:150px;
	
	top:150px;

	background-image: url(../bilder/tafel.png);
    background-repeat:no-repeat;
	
}


#content-text{
	margin-left:200px;
	margin-right:50px;
	padding-top:50px;
}

hr{
border: 0px;
border-bottom: solid 1px #999;
height:1px;

}
h1 {
	font-size:24px;
font-family:Impact, Charcoal, Arial Black;
line-height:30px;
font-weight:normal; 
}
h2 {
	font-size:20px;
font-family:Impact, Charcoal, Arial Black;
line-height:30px;
margin-top:10px;
font-weight:normal; 
}
h3 {
	font-size:16px;
font-family:Impact, Charcoal, Arial Black;
line-height:16px;
margin-top:10px;
font-weight:normal; 
}

#content-foot a{
    /* left: 685px; */
    position: relative;
    top: 12px;
    color: #000;
    text-decoration: none;
    font-size: 13px;
    float: right;
    margin-right: 25px;
}

#content-foot a:hover{
	text-decoration:underline;
}